/* --------------------------------------------------- */
/* #header */
#header {}
/* spview */
@media screen and (max-width:767px) {
    #header {
        background: #01345a;
    }
    
}

/* --------------------------------------------------- */
/* global navi & primary navi */

#gnav > li span,
#gnav > li a {
}

/* primary navi */
#pnav > li span,
#pnav > li a {}

#pnav > li .btn { color:#fff; }

/* spview */
@media screen and (max-width:767px) {

	#header {
        border-bottom: solid 2px #fff;
    }
	
	/* btn color */

	#gnav > li span,
	#gnav > li a {
	}
	
	/* primary navi */
	#pnav > li span,
	#pnav > li a {}
	#pnav > li .btn { color:#fff; }
}

/* mainvisual */
/* --------------------------------------------------- */

#mv {
    margin: 0;
	padding:0;
	position: relative;
}
#mv::before {
    content: "";
    display: inline-block;
    width: 60vw;
    height: 90vh;
    background: #01345a;
    border-radius: 0 0 50px 0;
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
}
#mv::after {
    content: "";
    display: inline-block;
    width: 60vw;
    height: 70vh;
    background: url("../images/mv_ship.png") no-repeat;
    background-size: cover;
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
}

#mv > .lay_lqd {
    position: relative;
    z-index: 2;
}
@media screen and (max-width:1280px) {
    #mv::before {
        width: 70vw;
        height: 70vh;
        top: 56px;
    }
    #mv::after {
        width: 60vw;
        height: 53vh;
        top: 56px;
    }
    
    #mv > .lay_lqd {
        padding: 2.5em 2.0vw;
    }
}
/* spview */
@media screen and (max-width:767px) {
    #mv { background: #f0f4f8; }
    #mv::before { 
        width: 70vw;
        height: 33vh;
        border-radius: 0 0 25px 0;
        top: 61px;
    }
    #mv::after {
        width: 66vw;
        height: 27vh;
        top: 61px;
    }
    
    #mv > .lay_lqd { padding: 0 2.5vw; }
    
}


.mv_text {
	padding: 2.5em 0;
	text-align: left;
}
.mv_head,
.mv_lead {
	color:#fff;
	display: block;
	/*text-shadow: rgba(0, 0, 0, 0.35) 1px 1px 1px;*/
	text-decoration:none;
}
.mv_head { 
    font-size: 48px;
    line-height: 1.4em;
    font-weight: 800;
    letter-spacing: 0.075em;
    margin-bottom: 1em;
}
.mv_head span {
    padding-bottom: 8px;
    background: url(../images/mv_head_line.png) repeat-x;
    background-size: auto 8px;
    background-position: bottom;
}
.mv_lead { 
    font-size: 24px;
    margin: 10px 0 10px;
}

.mv_sublead { 
    margin: 1em 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.mv_sublead p {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.0em;
}
@media screen and (max-width:1280px) {
   .mv_head {
        font-size: clamp(26px,5.0vw,38px);
        margin-bottom: 0.75em;
    }
    .mv_lead {
        font-size: clamp(18px,4.5vw,22px);
    } 
    .mv_sublead p {
        font-size: clamp(12px, 3.0vw, 17px);
    }
}
/* spview */
@media screen and (max-width:767px) {
    .mv_text {
		padding: 1.0em 0;
	}
	.mv_head { 
        font-size: clamp(20px, 5.75vw, 26px);
        margin-bottom: 0.75em;
    }
	.mv_lead { font-size:clamp(13px,3.0vw,15px); }
    
    .mv_sublead {
        flex-wrap: wrap;
        margin: 1em 0 0;
    }
    .mv_sublead p {
        font-size: clamp(13px,3.0vw,15px);
        line-height: 1.6em;
    }
    
}



.mv_form {
	width: fit-content;
    padding: 1.5em 1.5em;
    margin: 0 0 0;
    border-radius: 12px;
}
.mv_form form {}

.top_search_form {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
	flex-wrap: wrap;
	gap: 0 10px;
}
.mv_form_input {
	font-size: 16px;
    width: calc((100% - 200px) / 2);
    min-width: 200px;
    padding: 8px 8px;
    margin: 0 0;
    background: url(../images/select_arrow.png) no-repeat #fff;
    background-position: 95% center;
    border: none;
    border-radius: 10px;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.mv_form_x {
    width: 23px;
    height: 23px;
    vertical-align: middle;
    margin: 15px 0;
}
.btn_img_css {
	color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1em;
    padding: 17px 5px 15px 2.0em;
    background: url(../images/i_search.png) no-repeat #01345a;
    background-position: left 1.25em center;
    border-radius: 50px;
    width: 130px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    cursor: pointer;
}
@media screen and (max-width:1280px) {
    
}
/* spview */
@media screen and (max-width:767px) {
	.mv_form {
		padding: 20px 2.5vw;
        margin: 0 auto;
	}

	.top_search_form {
		justify-content: center;
		gap: 10px 10px;
	}
	.mv_form_x {
		width: 18px;
		height: 18px;
	}
	.mv_form_input {
		width: calc((100% - 38px) / 2);
        min-width: inherit;
	}
	.btn_img_css {
		width: 35%;
		height: 50px;
	}
}


/* kyujin_list */
/* --------------------------------------------------- */
.kyujin_list {
	display: flex;
    flex-wrap: wrap;
}
.kyujin_list .item {
    margin: 0 10px;
    /*box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    border-radius: 8px;*/
}
.kyujin_list .item figure {
    height: 200px;
}
.kyujin_list .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px 8px 8px;
}
.kyujin_list .item .inner {
    color: #000;
    padding: 0.5em 0em;
}
.kyujin_list .item .company_name {
    font-size: 15px;
    font-weight: bold;
}
.kyujin_list .item .kyujin_title {
    font-size: clamp(14px, 4.0vw, 16px);
    font-weight: 500;
}
.kyujin_list .tag_list {
	margin-bottom: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 8px;
}
.kyujin_list .tag_list .tag {
    color: #fff;
    border: 1px solid;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.0em;
    padding: 0.25em 0.75em;
    border-radius: 50px;
}
.kyujin_list .tag_list .tag.new {
    background: #006eff;
    border-color: #006eff;
}
.kyujin_list .tag_list .tag.jobtype {
    background: #14cdc8;
    border-color: #14cdc8;
}
.kyujin_list .tag_list .tag.koyou {
    background: #01345a;
    border-color: #01345a;
}

.kyujin_list .overview { margin-top: 10px; }
.kyujin_list .overview li {
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.kyujin_list .overview li::before {
	content: "";
	display: inline-block;
	min-width: 20px;
	min-height: 18px;
	margin-right: 0.5em;
}
.kyujin_list .overview li.saraly::before {
	background: url(../images/i_saraly.png) no-repeat center;
	background-size: contain;
}
.kyujin_list .overview li.area::before {
	background: url(../images/i_area.png) no-repeat center;
	background-size: contain;
}
.kyujin_list .overview li.clock::before {
	background: url(../images/i_time.png) no-repeat center;
	background-size: contain;
}
.kyujin_list .overview li.calender::before {
	background: url(../images/i_schedule.png) no-repeat center;
	background-size: contain;
}
.kyujin_list .overview li p {
	color: #434343;
    font-size: 14px;
}

.kyujin_list .taisyo {
    width: 100%;
	line-height: 1.3em;
    background: #e7e7e8;
    padding: 0.75em 0.75em;
    margin-top: 10px;
	display: flex;
}
.kyujin_list .taisyo span {
    color: #137ac0;
    font-size: 16px;
    font-weight: bold;
    padding-right: 1em;
	word-break: keep-all;
}
@media screen and (max-width:1180px) {
    
    
}
/* spview */
@media screen and (max-width:767px) {
	.kyujin_list .item {
		/*box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);*/
	}
	.kyujin_list .item figure { height: 33vw; }

	.kyujin_list .item .inner {
		padding: 0.5em 0.5em;
	}
	.kyujin_list .item .company_name {
		font-size: 13px;
	}
	.kyujin_list .item .kyujin_title {
		font-size: 13px;
	}
	
	.kyujin_list .tag_list .tag {
        font-size: 12px;
        line-height: 1.2em;
        padding: 0.25em 0.75em;
	}

	.kyujin_list .overview { margin-top: 5px; }
	.kyujin_list .overview li { font-size: 12px; }
	.kyujin_list .overview li::before {
		width: 18px;
		height: 15px;
	}
	
	.kyujin_list .taisyo {
		padding: 0.5em 0.5em;
	}
	.kyujin_list .taisyo span {
		font-size: 14px;
	}
	
	.kyujin_list .slick-prev,
	.kyujin_list .slick-next {
		width: 2rem;
		height: 2rem;
	}
	.kyujin_list .slick-prev { left: -10px; }
	.kyujin_list .slick-next { right: -10px; }
	
}


/* hotcompany */
/* --------------------------------------------------- */
.section_type03:has(#hotcompany) {
    padding: 2.5rem 0 5rem;
}
#hotcompany {
    padding: 0 0;
    position: relative;
    z-index: 2;
}
#hotcompany .content_title01 {
    margin-bottom: 1.0em;
}
#hotcompany .content_title01::after {
    color: #fff;
}

#hotcompany .kyujin_list .item {}
#hotcompany .kyujin_list .item .inner {
    padding: 0.5em 0.75em;
}
@media screen and (max-width:1280px) {
    #hotcompany .content_title01::after {
        color: #000;
    }
}
/* spview */
@media screen and (max-width:767px) {
	#hotcompany {}
    #hotcompany .content_title01::after {
        color: #333;
    }
	
	#hotcompany .kyujin_list .item {
        background: #fff;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
        border-radius: 5px 5px 5px;
		margin: 5px 5px;
	}
    #hotcompany .kyujin_list .item img {
        border-radius: 5px 5px 0 0;
    }
}


/* #topKyujin */
#topKyujin { }
#topKyujin .kyujin_list {
	margin-bottom: 30px;
    justify-content: flex-start;
    gap: 50px 2.5em;
}
#topKyujin .kyujin_list .item {
    width: calc((100% - 5em) / 3);
    margin: 0 0;
}
#topKyujin .kyujin_list .item figure {
    height: 250px;
}
#topKyujin .kyujin_list .item .inner {
    padding: 1em 1em;
}
#topKyujin .kyujin_list .item .kyujin_title {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4em;
    color: #434343;
}
@media screen and (max-width:1280px) {
    
    
}
@media screen and (max-width:767px) {
	#topKyujin {}
    #topKyujin div + .content_title01 {
        margin-top: 2.5rem;
    }
    
    #topKyujin .kyujin_list {
        margin-bottom: 10px;
    }
	
	#topKyujin .kyujin_list .item {
		margin: 5px 20px;
	}
	#topKyujin .kyujin_list .item figure { height: 50vw; }
	#topKyujin .kyujin_list .item .inner {
		padding: 0.75em 0.75em;
	}
	#topKyujin .kyujin_list .item .kyujin_title {
		font-size: 16px;
	}
	
}


/* topSearch */
/* --------------------------------------------------- */
#topSearch {
    padding: 3.5em 0 0;
}
#topSearch .content_title01 {
    margin-bottom: 1.0em;
}
#topSearch .inner { position: relative; }
#topSearch .inner + .inner {
    margin-top: 3em;
}

.job .search_list {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 1em 1.5em;
}
.job .search_list a {
    width: calc((100% - 4.5em) / 4);
    padding: 1em 1em;
    background: #fff;
    border: 2px solid #009aff;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.job .search_list p {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2em;
    color: #0071fe;
    margin-bottom: 5px;
}
.job .search_list a span {
    font-size: 13px;
    font-weight: 500;
    color: #000;
    font-feature-settings: "palt";
}
@media screen and (max-width:1280px) {
    .job .search_list {
        gap: 1em 1em;
    }
    .job .search_list a {
        width: calc((100% - 2em) / 3);
    }
    .job .search_list p {
        font-size: clamp(13px,3.0vw,15px);
    }
    .job .search_list a span {
        font-size: clamp(10px,2.5vw,13px);
    }
}
/* spview */
@media screen and (max-width:767px) {
	#topSearch {
		padding: 0 0;
	}
	#topSearch .inner + .inner {
		margin-top: 2em;
	}
	
	.job .search_list {
		flex-wrap: wrap;
		gap: 1em 1em;
	}
	.job .search_list a {
		width: calc((100% - 1em) / 2);
		padding: 0.5em 0.5em;
		justify-content: flex-start;
	}
	.job .search_list p {
		font-size: clamp(13px,3.5vw,16px);
	}
    .job .search_list a span {
        font-size:  clamp(11px,2.75vw,13px);
    }

}


/*エリアから探す*/
.area .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.area { position: relative; }
.area .map {
	width: 100%;
    max-width: 531px;
    padding-bottom: 2em;
}
.area .map ul {
  width: 100%;
  max-width: 531px;
  height: 430px;
  background: url(../images/map.png) no-repeat;
  background-size: contain;
  background-position: left center;
  display: inline-block;
  position: relative;
}
.area .map a {
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	font-feature-settings: "palt";
	color: #fff;
	border-radius: 50px;
	padding: 12px 1em;
	min-width: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.area .map .map01 a {
    background: #023d68;
}
.area .map .map02 a {
    background: #14cdc8;
}
.area .map .map03 a {
    background: #5e5ec6;
}
.area .map .map04 a {
    background: #006eff;
}
.area .map .map05 a {
    background: #3025b7;
}
.area .map .map06 a {
    background: #4ab6fb;
}

.area .map li { position: absolute; }
.area .map .map01 {
  top: 33%;
  right: 5%;
}
.area .map .map02 {
  top: 70%;
  right: 12%;
}
.area .map .map03 {
  top: 44%;
  left: 27%;
}
.area .map .map04 {
  bottom: 5%;
  left: 36%;
}
.area .map .map05 {
  bottom: 37%;
  left: 3%;
}
.area .map .map06 {
  bottom: -2em;
  left: 11%;
}
@media screen and (max-width:1280px) {
    .area .map {
        width: 50%;
        padding-bottom: 0;
    }
    .area .map a {
        font-size: clamp(14px, 3.0vw, 15px);
        min-width: 7em;
    }
	
}
@media screen and (max-width:767px) {
  .area .content { flex-direction: column; }
  .area .map { display: none; }
  .area .map ul {
    max-height: 80vw;
  }
  .area .map a {
    font-size: 14px;
    padding: 10px 0.75em;
    min-width: 100px;
  }
  .area .map .map01 {
    top: 35%;
    right: 6%;
  }
  .area .map .map02 {
    top: 70%;
    right: 15%;
  }
  .area .map .map03 {
    top: 42%;
    left: 29%;
  }
  .area .map .map04 {
    bottom: 8%;
    left: 37%;
  }
  .area .map .map05 {
    bottom: 37%;
    left: 5%;
  }
  .area .map .map06 {
    bottom: 0em;
    left: 14%;
  }
}
@media screen and (max-width:400px) {
}

.area_list {
	width: calc(100% - (531px + 5em));
    display: flex;
    flex-direction: column;
    gap: 15px 0;
}
.area_list li {
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.area_list .area_name {
    font-size: 16px;
    line-height: 1.2em;
    font-weight: bold;
    text-align: center;
    font-feature-settings: "palt";
    pointer-events: none;
	margin-bottom: 10px;
}
.area_list .area_name.area01 {color: #023d68;}
.area_list .area_name.area02 {color: #14cdc8;}
.area_list .area_name.area03 {color: #5e5ec6;}
.area_list .area_name.area04 {color: #006eff;}
.area_list .area_name.area05 {color: #3025b7;}
.area_list .area_name.area06 {color: #4ab6fb;}

.area_list li .pref_list {
    display: flex;
	flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 0.5em 0.5em;
}
.area_list li .pref_list a {
	color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2em;
    background: #e3e9f0;
    padding: 0.3em 1em;
    border-radius: 50px;
}
@media screen and (max-width:1280px) {
	.area_list {
        width: 50%;
    }
    .area_list li .pref_list a {
		font-size: clamp(13px,3.0vw,15px);
		padding: 0.3em 0.75em;
	}
}
@media screen and (max-width:767px) {
	.area_list { width: 100%; }

	.area_list .area_name {}

	.area_list li .pref_list {
		gap: 1em 0.75em;
	}
}


.detail {}
.detail ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1em 1em;
}
.detail li {}
.detail li a {
    color: #000;
    line-height: 1.1em;
    font-size: clamp(13px, 3.0vw, 16px);
    font-weight: 500;
    padding: 1em 1.5em;
    border-radius: 50px;
    background: #d7e4f3;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width:1280px) {
	.detail li a {
        font-size: clamp(12px, 3.0vw, 15px);
        padding: 0.75em 1em;
    }
}
@media screen and (max-width:767px) {
	.detail ul { gap: 0.75em 0.5em; }
	.detail li {
        width: auto;
	}
}


/* jobtype_link */
/* --------------------------------------------------- */
.jobtype_link {
    width: 100vw;
    margin: 3.0em calc(50% - 50vw);
    padding: 5.0em 0 0;
}
.jobtype_link .lay_lqd {
    height: 155px;
    position: relative;
}
.jobtype_link .lay_lqd:before { content: none; }
.jobtype_link .lay_lqd:after {
    content: "";
    display: inline-block;
    background: url("../images/jobtype_link_back.png") no-repeat;
    background-size: contain;
    width: 100%;
    height: 155px;
    position: absolute;
    bottom: 2em;
}
.jobtype_link .content_btn01 {
    border-color: #fff;
    z-index: 1;
}

@media screen and (max-width:1280px) {
	.jobtype_link {
        margin: 3em 0;
    }
}
@media screen and (max-width:767px) {
    .jobtype_link {
        margin: 2.5em 0;
        margin-left: -2.5vw;
        padding: 2.5em 0 1.0em;
    }
    .jobtype_link .lay_lqd {
        height: auto;
    }
    .jobtype_link .lay_lqd:after {
        height: 8vh;
        position: static;
    }
}


/* #topStrength */
#topStrength {}
#topStrength .lay_lqd { position: relative; }
#topStrength .lay_lqd::before {
    content: "";
    display: inline-block;
    width: 730px;
    height: 152px;
    background: url("../images/strength_head.png") no-repeat;
    background-size: contain;
    position: absolute;
    top: -2em;
    right: 0;
}
#topStrength .lay_lqd::after { content: none; }

#topStrength .content_title01 span {
    color: #fff;
    -webkit-text-fill-color: inherit;
    background: none;
}
#topStrength .content_title01::after { 
    color: #fff; 
    margin-top: 25px;
}

#topStrength .outer {
	counter-reset: number 0; /* number のカウンタを 0 にセット */
	padding: 0 0 3.0em;
	position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#topStrength .item {
    width: calc((100% - 5em) / 3);
    max-width: 402px;
}
#topStrength .item figure {
    text-align: left;
    width: 100%;
    height: 400px;
}
#topStrength .item figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
#topStrength .item .inner { width: 100%; }
#topStrength .strength_title {
	color: #fff;
    margin: 20px 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
#topStrength .strength_title::before {
  counter-increment: number 1;      /* number カウンタを増加 */
  content: "0" counter(number);      /* 表示形式を指定 */
  font-size: 48px;
  font-weight: bold;
  line-height: 1.0em;
  margin-bottom: 10px;
}
#topStrength .strength_title h3 {
	color: #fff;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.4em;
    font-feature-settings: "palt";
    letter-spacing: 0.08em;
}
#topStrength .item p {
	color: #fff;
    font-size: 16px;
    line-height: 1.8em;
	text-align: left;
}
@media screen and (max-width:1280px) {
    #topStrength .lay_lqd::before {
        width: 50vw;
        height: 11vw;
    }
    
	#topStrength .outer {
		padding: 0 2.5vw 3.0em;
	}
	#topStrength .item {
		width: calc((100% - 3em) / 3);
	}
    #topStrength .item figure {
        height: 30vw;
    }
	#topStrength .item figure img {
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
	#topStrength .strength_title h3 {
		font-size: clamp(18px,3.5vw,20px);
	}
    #topStrength .item p {
        font-size: clamp(13px, 3.0vw, 15px);
        line-height: 1.6em;
    }
}
@media screen and (max-width:767px) {
    #topStrength .lay_lqd::before {
        content: none;
    }
	#topStrength .outer {
		padding: 0 0 2.0em;
		flex-direction: column; 
        align-items: center;
	}
	#topStrength .item { 
        width: 100%;
        max-width: inherit;
    }
	#topStrength .item + .item {
		margin-top: 20px;
	}
	
    #topStrength .strength_title {
        margin: 10px 0;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
	#topStrength .strength_title::before {
        font-size: clamp(24px, 6vw, 26px);
        line-height: 1.2em;
        margin: 0 0.25em 0 0;
	}
	
}



/* topBlog */
#topBlog {}
.blog_list {
	padding: 3.0em 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 50px 2.5em;
}
.blog_list .item {
    width: calc((100% - 5em) / 3);
    /*background: #fff;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 8px;*/
}
.blog_list .item figure {
	height: 250px;
}
.blog_list .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 13px;
}
.blog_list .item .blog_list_data {
    padding: 0.75em 0.75em;
}
.blog_list .item .blog_title {
	color: #414142;
    font-size: 18px;
    line-height: 1.6em;
}
@media screen and (max-width:1280px) {
    
    
}
@media screen and (max-width:767px) {
	#topBlog { padding: 3.0em 2.5vw; }
	
	.blog_list {
		padding: 1.5em 0 1.5em;
		gap: 20px 20px;
	}
	.blog_list .item {
		width: calc((100% - 20px) / 2);
	}
	.blog_list .item figure { height: 30vw; }
	.blog_list .item .blog_list_data {
		padding: 0.5em 0.5em;
	}
	.blog_list .item .blog_title {
		font-size: 14px;
	}

}


/* information */
/* --------------------------------------------------- */
#information {}
.information_list {}
.information_list li {
	font-size: 16px;
	width: 100%;
	padding: 10px 0;
	display: flex;
}
.information_list .date {
	margin-right: 2em;
}
.information_list a {
}
@media screen and (max-width:1280px) {
    
    
}
/* spview */
@media screen and (max-width:767px) {
	#information {}
	.information_list {
		padding: 0 0 0;
	}
	.information_list li {
		font-size: 14px;
		padding: 5px 0;
		border-bottom: 1px dotted #000;
	}
	
}


/* #topRole */
#topRole {
    height: 78vh;
    position: relative;
}
#topRole::before {
    content: "";
    display: inline-block;
    width: 63vw;
    height: 73vh;
    background: url(../images/role_img.png) no-repeat;
    background-size: contain;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
}
#topRole::after {
    content: "";
    display: inline-block;
    width: 80vw;
    height: 73vh;
    background: #01345a;
    border-radius: 0 0 0 50px;
    z-index: 0;
    position: absolute;
    top: 5em;
    right: 0;
}
#topRole .lay_lqd:before,
#topRole .lay_lqd:after { content: none; }

#topRole .inner {
  color: #fff;
  width: 50%;
  padding-top: 5em;
  margin-left: auto;
  position: relative;
  z-index: 2;
}
.role_title {
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  position: relative;
}
.role_title img {
    width: 299px;
    height: auto;
}
.role_title span {
    font-size: 27px;
    letter-spacing: 0.1em;
    margin-left: 0.25em;
}
.role_title::after {
    ontent: "";
    display: inline-block;
    width: 171px;
    height: 73px;
    background: url(../images/txt_ourrole.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    right: 0;
}
.role_subtitle {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.6em;
    margin-bottom: 30px;
    padding-bottom: 8px;
    background: url(../images/mv_head_line.png) repeat-x;
    background-size: auto 8px;
    background-position: bottom;
    display: inline-block;
}
.role_text {
    font-size: 16px;
    line-height: 1.8em;
    font-weight: 500;
    font-feature-settings: "palt";
    letter-spacing: 0.075em;
}
@media screen and (max-width:1280px) {
    #topRole {
        height: fit-content;
        padding: 5em 0;
    }
    #topRole::before {
        width: 50vw;
        height: 50vh;
    }
    #topRole::after {
        width: 80vw;
        height: 65vh;
        height: -webkit-fill-available;
    }
    
    #topRole .inner {
        width: 55%;
        padding: 3em 2vw 0 1vw;
    }
    .role_title {}

    .role_subtitle {
        font-size: clamp(16px,3.5vw,18px);
    }
    .role_text {
        font-size: clamp(12px,3.5vw,14px);
        line-height: 1.6em;
    }
    
}
/* spview */
@media screen and (max-width:767px) {
    #topRole {
        padding: 5em 0 0;
    }
    #topRole::before {
        width: 100vw;
        height: 60vw;
        z-index: 3;
    }
    #topRole::after { content: none; }
    
    #topRole .inner {
        width: 100%;
        padding: 25vh 2.5vw 2.5em;
        margin: 0 0 0;
        background: #01345a;
    }
    .role_title img {
        width: 50%;
    }
    .role_title span {
        font-size: clamp(18px,4.5vw,20px);
    }
}



/* --------------------------------------------------- */
/* #footer */


/* spview */
@media screen and (max-width:767px) {
    #footer {
        padding-top: 0;
    }
}





/* category_list 1&2 */
/* --------------------------------------------------- */

/* clearfix */
.category_list1:before,
.category_list2:before,
.category_list1:after,
.category_list2:after { content: " "; display: table; }
.category_list1:after,
.category_list2:after { clear: both; }

/* links */
.category_list1 a,
.category_list2 a {
	text-decoration:none;
	color:#F99422;
}

/* inner box */
.category_list_notes,
.category_list_cate {
	display:table-cell;
	vertical-align:middle;
	padding:0.25em 0.75em 0.25em 1.25em;
}

.category_list_cate {
	border-right: solid 1px #cdcdcd;
	width: 125px;
	padding: 0.25em;
}
.category_list_cate i {
	vertical-align:middle;
	margin-right:0.5em;
}

.category_list_keyword {
	vertical-align:middle;
	font-size:16px;
	font-weight:700;
	display:inline-block;
	line-height:1.1;
}
.category_list_suffix {
	display:block;
	font-size:75%;
	font-weight:lighter;
	margin-top:0.5em;
}

.category_list_notes {
	font-size:12px;
	color:#000;
	/*background-color:#E0FBFE;*/
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* category_list1 */
/* --------------------------------------------------- */

.category_list1 { margin:0 -0.5em; }
.category_list1 li {
	width:50%;
	padding:0 0.25em 0.5em;
	float:left;
}

.category_list1 a {
	height: 78px;
	padding: 0.75em;
	display:table;
	border-collapse:separate;
	border-spacing:0em;
	width:100%;
	border: solid 2px #F99422;
	border-radius: 4px;
	background: #fff;
}
.category_list1 a:hover {
	background: #FAEEE1;}

/* spview */
@media screen and (max-width:767px) {
	
	.category_list1 li {
		width:auto;
		float:none;
	}
}

/* category_list2 */
/* --------------------------------------------------- */

.category_list2 { margin:0 -0.5em; }
.category_list2 li {
	width:33.33333333333333333333333%;
	padding:0 0.5em 0.5em;
	float:left;
}

.category_list2 a {
	height: 40px;
	line-height: 1.4;
	display:block;
	padding:0 0.5em 0 0;
	background: #fff;
	border: solid 1px #F53148;
	color:#F53148;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.category_list2 a:hover {}

.category_list2 a:before {
	height: 38px;
	margin-right:0.5em;
	background:#f5596c;
	color:#fff;
	display:inline-block;
	padding:0.5em;
	box-sizing: border-box;
    font-family: 'icomoon' !important;
    content: "\e99f";
}


#kodawari .category_list2 a {
	border: solid 1px #fcdf32;
	color:#333;
}

#kodawari .category_list2 a:before {
	background:#fcdf32;
}


#syoku .category_list2 a {
	border: solid 1px #2f6aab;
	color:#333;
}

#syoku .category_list2 a:before {
	background:#2f6aab;
}



/* spview */
@media screen and (max-width:767px) {
	
	.category_list2 li {
		width:auto;
		float:none;
	}
	
	#kodawari .search_select {padding:0 12px;}
	
	#kodawari .search_select_list {margin-bottom: 15px;}
}



/* bnr_media */
/* --------------------------------------------------- */

.bnr_media { text-align:center; }
.bnr_media ul {}
.bnr_media ul li {
	margin:1em 0.5em;
	display:inline-block;
	text-align:center;
}

/* spview */
@media screen and (max-width:767px) {

	.bnr_media ul {
		letter-spacing:-0.5ex;
		margin:0 0 0.5em;
	}
	.bnr_media ul li {
		padding:0 0.5em 0.5em;
		margin:0;
		width:33%;
		letter-spacing:normal;
	}
	.bnr_media ul li img {
		width:100%;
		height:auto;
		max-width:160px;
	}
}

/* #top_value */
/* --------------------------------------------------- */

#top_value {}
#top_value .image {}
#top_value .image img {}

/* spview */
@media screen and (max-width:767px) {
	
	#top_value .image img {
		width:100%;
		height:auto;
		max-width:200px;
	}
}



/* #top_regist */
/* --------------------------------------------------- */

#top_regist {}
#top_regist .image {}
#top_regist .image img {}

/* spview */
@media screen and (max-width:767px) {
	
	#top_regist .image img {
		width:100%;
		height:auto;
		max-width:200px;
	}
}


.pickup_list {
	display: flex;
	justify-content: space-between;
}

.pickup_list li {
	width: 30%;
	padding: 1rem;
	background:#fff;
}
.pickup_list li img {
	width:100%;
}
.pickup_list li a {
	width: 100%;
}